BODY
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 10 10;
	PADDING-TOP: 0px;
	BACKGROUND-COLOR: white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10 pt;
}
INPUT
{
    COLOR: #173034;
}

SELECT
{
    COLOR: #173034;
}
TEXTAREA
{
    COLOR: #173034;
}

H1{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12 pt;
	font-weight : bold;
	margin : 10 px 10 px;
}

A {
	color : #000000;
	text-decoration: underline;
}

A:HOVER {
	color : #000099;
}

.title {
	font-size : 12pt;
	font-font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align : top;
	padding-left: 10px;
}

.norm {
	font-size : 10pt;
	font-font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align : top;
}

.outtable{
	padding : 10px 10px 10px 10px;
	margin : 10px 10px 10px 10px;
}

.contact {
	font-family : "Times New Roman", Times, serif;
	font-size : 12pt;
	padding-left : 30pt;
	padding-right : 150pt;
}

.maintext {
	font-size : 10pt;
	padding-left : 10pt;
	margin-right : 10pt;
	padding-right:10pt;
	line-height : 12pt;
	width: 320pt;
}

.copyright {
	font-size : 7pt;
	padding-left : 0pt;
	text-align: center;
}

.menuInactive {
	font-size : 10pt;
	text-align : left;
	color : #000000;
	font-weight : bold;
	padding-left:0pt;
}

.menuActive {
	font-size : 10pt;
	text-align : left;
	color : #000000;
	font-weight : normal;
	padding-left:0pt;
}

